footer
	.top-footer
		.container
			.row
				h4.col-md-12
					!= 'BE INFORMED OF OUR <strong>DARING NEWS AND PRODUCTS</strong>'
				.newsletter.block-footer-top.col-md-6.col-sm-6.col-xs-12
					h5 SUBSCRIBE
					+link('NEWSLETTER').link-newsletter
				.follow.block-footer-top.col-md-6.col-sm-6.col-xs-12
					h5 FOLLOW US
					+social-list([
						{title:'Facebook',img: 'images/fb-icon.png'},
						{title:'Facebook',img: 'images/twitter-icon.png'},
						{title:'Youtube',img: 'images/youtube-icon.png'},
						{title:'Instagram',img: 'images/instagram-icon.png'}
						]).social-list
	.bottom-footer
		.container
			.row
				h6.title.col-md-12 PLEASE ENJOY RESPONSIBLY
				.logo-footer-mb.col-md-12
					+link-img('G.H.MUMM','images/logo-footer-mb.png')
				.logo-footer-desktop
					+link-img('G.H.MUMM','images/logo-footer.jpg')
				.col-footer
					header.title COLLECTION
					+nav([{title: 'Collection 1'},
								{title: 'Collection 2'},
								{title: 'Collection 3'},
								{title: 'Collection 4'},
								{title: 'Collection 5'},
								{title: 'Collection 6'}
							])
				.col-footer
					header.title MUMM HOUSE
					+nav([{title: 'Visiting us'},
								{title: 'Savoir Faire'},
								{title: 'History'}])
				.col-footer
					header.title NEWS
					+nav([{title: 'News 1'},
								{title: 'News 2'},
								{title: 'News 3'}
								])
				.col-footer
					header.title WHERE TO DRINK
					+link('BOOK A VIST').book-visit
			.row
				+nav-footer([{title: 'CONTACT US'},
							{title: 'PRESS'},
							{title: 'NEWSLETTER'},
							{title: 'TERMS'},
							{title: 'COOKIES'},
							{title: 'LEGAL INFO'},
							{title: 'CHANGE LOCATION'}]).nav-footer
